@media screen and (max-width: 1780px) {

    .header_info {
        margin-bottom: 25px;
    }

    .menu {
        margin-left: 0;
    }

    .header_soc {
        position: absolute;
        top: 11vw;
    }

    .header_soc a {
        margin-right: 0;
        margin-left: 35px;
    }

    .footer_contacts {
        margin-bottom: 9vw;
    }

    .footer_soc a {
        margin-left: 0;
        margin-right: 30px;
    }

}


@media screen and (max-width: 1600px) {
    .header_logo {
        width: 7.5vw;
    }

    .header_items {
        font-size: 1.2vw;
        line-height: 1.5vw;
        margin-left: 20px;
        width: 47%;
    }

    .header_contacts {
        justify-content: flex-end;
        width: 45%;
    }

    .offer_first {
        width: 65%;
    }

    .offer_first h1 {
        font-size: 55px; 
    }

    .offer_second {
        margin-right: 0;
        width: 35%;
    }

    .footer_contacts {
        justify-content: flex-start;
        width: 100%;
    }
}


@media screen and (max-width: 1350px) {


    .header_soc a {
        margin-left: 2vw;
    }

    .header_tel {
        margin-left: 1vw;
    }

    .header_inst {
        margin: 0;
        margin-right: 1vw;
    }

    .header_items img {
        width: 3vw;
        margin-right: 15px;
    }

    .header_items p {
        line-height: 1.5vw;
    }

    .header_car img {
        width: 6vw;
    }

    .header_soc img,
    .header_inst img {
        width: 3.5vw;
        height: auto;
    }

    .header_inst a {
        font-size: 1.5vw;
    }

    .offer_first h1 {
        font-size: 45px;
    }

    .order_title {
        font-size: 20px;
    }

    .header_offer .offer_second .order_forms input {
        font-size: 18px;
        padding: 12px 0;
    }

    .addfoto {
        font-size: 18px;
        padding: 12px 87px;
    }

    .header_offer .offer_second .order_forms fieldset input {
        margin-top: 2vw;
        width: 350px;
    }

    label.error {
        font-size: 0;
    }

    .sending {
        margin-top: 2vw;
    }

    .submit {
        font-size: 22px;
        height: 47px;
        margin-top: 2.5vw;
        width: 350px;
    }

    .selection .submit {
        height: auto;
        margin-top: 0;
    }

    .auto_list {
        line-height: 3.5vw;
    }

    .footer_contacts {
        width: 90%;
    }

    .footer_soc a {
        margin-left: 0 !important;
    }

    .footer_tel {
        margin-left: 0;
        line-height: 4.5vw;
    }

}


@media screen and (max-width: 1200px) {
    .header_inst {
        margin-right: 0.7vw;
    }

    .header_info {
        margin-bottom: 2vw;
    }

    .header_soc {
        top: 11.5vw;
    }

    .header_tel a {
        font-size: 2.5vw;
    }

    .offer_first {
        margin-bottom: 10vw;
    }

    .offer_first h1 {
        font-size: 38px;
    }

    .offer_second h1 {
        font-size: 4vw;
    }

    .offer_first h2,
    .offer_second h2 {
        font-size: 3.5vw;
    }

    .header_offer p {
        font-size: 2vw;
    }

    .offer_btn {
        width: 20vw;
        font-size: 1.5vw;
    }

    .header_offer .offer_second .order_forms input {
        font-size: 15px;
        padding: 10px 0;
    }

    .addfoto {
        font-size: 15px;
        padding: 10px 75px;
    }

    .header_offer .offer_second .order_forms fieldset input {
        margin-top: 2vw;
        width: 300px;
    }

    .sending {
        margin-top: 2vw;
    }

    .submit {
        font-size: 18px;
        height: 40px;
        margin-top: 2.5vw;
        width: 300px;
    }

    .header_call img {
        width: 40px;
    }

    .header_call img:hover {
        width: 50px;
    }

    .header_offer_icon .wapp img {
        width: 75px;
        height: 75px;
    }

    .header_offer_icon .wapp img:hover {
        width: 85px;
        height: 85px;
    }

    .pulse {
        width: 75px;
        height: 75px;
    }

    .header_offer_icon {
        width: 300px;
        margin-top: 5vw;
    }

    .offer_third_title {
        font-size: 2.5vw;
        padding-bottom: 4vw;
        line-height: 3vw;
    }

    .offer_third_title span {
        font-size: 3vw;
    }

    .header_offer {
        margin-bottom: 3vw;
    }

    .work_info {
        font-size: 2.5vw;
    }

    .work_text {
        font-size: 2vw;
    }

    .work_car {
        margin-top: 1vw;
    }

    .footer_soc {
        top: 13vw !important;
    }

    .footer_tel {
        margin-top: 1vw;
    }

    .footer_tel a {
        font-size: 3vw;
    }

    #okno {
        width: 30vw;
        height: 25vw;
        padding: 2vw;
        font-size: 2vw;

    }

    .close {
        font-size: 1.5vw;
        padding: 1vw 3vw;
        margin: 2vw;
    }
}



@media screen and (max-width: 1122px) {
    
    .header_items {
        width: 60%;
    }


    .header_items img {
        width: 4vw;
    }

    .header_car img {
        width: 7vw;
    }

    .offer_title {
        font-size: 4vw;
    }

    .block_title {
        font-size: 2.5vw; 
    }

    .block_text {
        font-size: 2vw;
        width: 80%;
    }

    .block_img {
        width: 25%;
    }

    .block_title:after {
        width: 40%;
        height: 2.5px;
        top: 4vw;
    }

    .cash {
        width: 18%;
    }

    .clock {
        width: 10%;
    }

    .work_title {
        font-size: 4vw;
    }

    .work_bg {
        height: 6vw;
    }

    .work_car {
        height: auto;
    }

    .work_next {
        width: 4vw;
    }

    .auto_title {
        font-size: 4vw;
    }

    .auto_text {
        font-size: 2.5vw;
    }

    .auto_list {
        font-size: 1.5vw;
    }

    .auto_data {
        margin-top: 4vw;
    }

    .auto_info {
        margin-top: 7vw;
    }

    .column_2 {
        margin-top: 4vw;
    }

    .cars {
        margin-bottom: 4vw;
    }

    .selection_title {
        font-size: 4vw;
    }

    .selection_info {
        font-size: 2.5vw;
        letter-spacing: 0.5vw;
    }

    .footer_title {
        font-size: 4vw;
    }

    .footer_text {
        font-size: 2vw;
        letter-spacing: 1px;
    }

    .footer_contacts {
        justify-content: flex-start;
        width: 100%;
        flex-direction: row;
    }

    .footer_soc {
        margin-top: 0 !important;
        width: 70%;
        justify-content: flex-start;
    }

    .footer_tel {
        align-items: flex-start;
    }

}

@media screen and (max-width: 992px) {

    .menu {
        width: 55%;
        margin-bottom: 5vw;
    }

    .header_soc {
        top: 12vw;
    }

    .menu_item a {
        font-size: 1.5vw;
    }

    .work_title {
        padding: 2vw 0;
    }

    .work_list {
        padding-bottom: 3vw;
    }

    .auto_text {
        margin: 2.5vw 0;
    }

    .order_title {
        font-size: 18px;
    }

    .header_offer .offer_second .order_forms input {
        font-size: 12px;
        padding: 7px 0;
    }

    .addfoto {
        font-size: 12px;
        padding: 10px 65px;
    }

    .header_offer .offer_second .order_forms fieldset input {
        width: 250px;
    }

    .submit {
        font-size: 15px;
        height: 35px;
        width: 250px;
    }

    .offer_first {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .offer_first h1 {
        font-size: 3.5vw;
        width: 35vw;
    }

    .pulse {
        width: 7vw;
        height: 7vw;
    }

    @keyframes radial-pulse {  0% {
        box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.7);
    }
 
        100% {
        box-shadow: 0 0 0 3.5vw rgba(255, 0, 0, 0);
    }
}

    .header_call img {
        width: 4vw;
    }

    .header_call img:hover {
        width: 5vw;
    }

    .header_offer_icon {
        width: 27vw;
        margin-top: 5vw;
    }


    .header_offer_icon .wapp img {
        width: 7vw;
        height: 7vw;
    }

    .header_offer_icon .wapp img:hover {
        width: 8vw;
        height: 8vw;
    }

    .sending {
        margin-top: 2.5vw;
    }


    .order_name {
        margin: 0 auto;
        justify-content: center;
    }

    .order_forms {
        text-align: center;
    }

    .block {
        padding: 2vw;
        margin-bottom: 3vw;
    }

    .block_info {
        margin: 2vw 0 1vw;
    }

    .block_text {
        width: 60%;
    }

    .selection_forms input {
        font-size: 2.0vw   ;
    }

    .submit_2 {
        padding: 0;
        font-size: 2.7vw;
    }

    .submit_2:active {
        font-size: 1.7vw;
        padding: 0;
    }

    .selection_forms form {
        margin-top: 1vw;
        margin-bottom: 1vw;
    }

    .selection_title {
        padding: 3vw 0;
    }

    .selection_info {
        padding-bottom: 3vw;
    }

    .footer_info {
        padding-top: 5vw;
        padding-left: 5vw;
    }

    .footer_text {
        margin: 2vw 0;
    }

    .footer_forms input {
        font-size: 2vw;
    }
    
    .footer_forms form.action {
        flex-direction: column;
        margin-top: 4vw;
        margin-left: 5vw;
        padding-bottom: 10vw;
    }

    .footer_forms input {
        width: 90%;
        margin-bottom: -1vw;
        padding: 2vw 0;
    }

    .footer_forms input.submit_3 {
        padding: 2vw 0;
    }

    .footer_forms input.submit_3:hover {
        padding: 2vw 0;

    }

    .slider {
        margin: 2vw 0;
    }
}


@media screen and (max-width: 768px) {
    .header {
        padding-top: 2vw;
        line-height: 2.5vw;
    }

    .header_tel {
        line-height: 2.5vw
    }

    .menu_item a {
        font-size: 10px;
    }

    .order_title {
        font-size: 15px;
    }

    .header_offer .offer_second .order_forms fieldset input {
        font-size: 10px;
        width: 200px;
        margin-top: 1.5vw;
        padding: 5px 0;
    }

    .order_2 .order_forms fieldset input {
        font-size: 10px;
        width: 200px;
        margin-top: 1.5vw;
        padding: 5px 0;
    }

    .addfoto {
        padding: 5px 50px;
        font-size: 10px;
    }

    .sending {
        margin-top: 2vw;
    }

    .submit {
        width: 200px;
        font-size: 10px;
        height: 25px;
        margin-top: 2vw;
    }

    .offer_first {
        width: 60%;
    }

    .offer_second {
        width: 40%;
    }

    .header_offer_icon {
        margin-top: 4vw;
    }

    .submit_2 {
        margin-top: 0;
    }

    .offer_first h1 {
        line-height: 4vw;
    }


    .offer_first h2 {
        font-size: 3.5vw;
        line-height: 6vw;
    }

    .offer_second h1 {
        margin: 1vw 0;
        letter-spacing: 1vw;
    }

    .offer_second h2 {
        line-height: 4vw;
        letter-spacing: 0.5vw;
    }

    .offer_title {
        padding: 2vw 0;
    }

    .header_items img {
        margin-right: 2vw;
    }

    .offer_btn {
        margin-top: 3vw;
        padding: 1vw 0;
    }

    .footer_soc {
        margin: 2vw 0;
        width: 55%;
        display: flex;
        justify-content: space-between;
    }

    .footer_soc a {
        margin-left: 0;
        margin-right: 3vw;
    }

    .footer_tel {
        margin-left: 0;
        line-height: 4.5vw !important;
    }

    .footer_tel a {
        font-size: 2.5vw !important;
    }

    .scroll-to-top {
        position: fixed;
        right: 5vw;
        bottom: 20px;
        width: 10vw;
        height: 10vw;
}

    .scroll-to-top i {
        width: 3vw;
        line-height: 0;
        font-size: 3vw;
}

    .stopwatch {
        width: 20%;
    }

}


@media screen and (max-width: 576px) {

    .header_tel {
        line-height: 0.7;
    }

    .menu {
        width: 55%;
    }

    .menu_item a {
        font-size: 8px;
    }

    .header_offer {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 0;
    }

    .header_offer_icon {
        flex-direction: column;
        position: fixed;
        width: 15vw;
        right: 2.5vw;
        top: 41vw;
        z-index: 10000;
        animation: none; 
    }

    .header_soc img, .header_inst img {
        width: 6vw;
    }

    .header_call {
        margin-bottom: 7vw;
    }

    .order_2 {
        display: none;
        height: 220px;
    }

    .order_title {
        display: none;
    }

    .header_offer .offer_second .order_forms fieldset input {
        margin: 0;
        font-size: 12px;
        width: 100%;
        padding: 15px 0;
    }

    .submit {
        height: 45px;
        margin: 3vw 0 !important;
    }

    .submit_2 {
        margin: 0 !important;
    }

    .sending {
        display: none;
    }


    .order_forms {
        text-align: center;
        z-index: 1000;
        width: 100%;
    }

    .order .submit {
        margin-top: 2vw;
    }

    .order_forms fieldset {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 80%;
    }

    .order_forms fieldset p {
        margin-bottom: 5vw;
    }

    .offer_items {
        flex-direction: column;
        align-items: center;
    }

    .offer_first {
        width: 100%;
        animation: none;
        margin-bottom: 0;
    }

    .offer_first h1 {
        width: 85%;
        font-size: 4vw;
        line-height: 7vw;
        letter-spacing: 0.7vw;
        margin: 5vw 0 4vw;
    }

    .offer_first h1 span {
        font-size: 6.5vw;
    }

    .offer_second {
        width: 100%;
    }

    .offer_third_title {
        font-size: 2vw;
        letter-spacing: 0.3vw;
        display: none;
    }

    .work_block {
        position: relative;
        z-index: 1 !important;
    }

    .work_info{
        z-index: 1;
    }


    .block {
        width: 80%;
        margin-bottom: 3vw;
        padding: 3vw 4vw 3vw 6vw;
        height: 14vw;
    }
    

    .block:nth-child(5) {
        min-width: 80%;
    }

    .block:nth-child(5) .block_text {
        font-size: 2vw;
    }

    .block_title {
        font-weight: 900;
        margin-bottom: 2vw;
    }

    .block_img {
        width: 12%;
    }
    
    .auto_list {
        font-size: 2vw; 
    }

    .cash, .clock, .scales {
        width: 10%;
    }

    .stopwatch {
        width: 11%;
    }

    .block_info {
        margin: 0;
    }

    .block_text {
        font-size: 2.5vw;
        width: 85%;
    }

    .footer_tel a {
        letter-spacing: 0.5vw;
    }

    .special_btn {
        display: flex;
        align-items: center;
        justify-content: center;
        background: #be0e0d;
        border: none;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 3vw;
        border-radius: 30px;
        width: 50vw;
        height: 7vw;
        display: none;
    }

    .selection_forms input {
        padding: 0 !important;
        margin-bottom: 2vw !important;
        height: 25px !important;
    }

    .selection_forms input:hover {
        padding: 0;
    }

    .header_call,
    .wapp {
        width: 10vw;
        height: 10vw;
    }

    .header_call img {
        width: 6vw;
    }

    .header_offer_icon .wapp img {
        width: 10vw;
        height: 10vw;
    }

    .block_img {
        margin-right: 3vw;
    }
}

@media screen and (max-width: 442px) {
    .header_tel a {
        font-size: 2.7vw;
    }

    .block:nth-child(5) {
        padding: 2vw 4vw 2vw 6vw;
    }

    /* .menu {
        width: 60%;
    } */

    /* .menu_item a {
        font-size: 8px;
    } */

    /* .order_forms fieldset {
        height: 40vw;
    } */

}

@media screen and (max-width: 420px) {
    .header_contacts {
        width: 30%;
    }

    .menu_item a {
        font-size: 7px;
    }

    .footer_contacts {
        width: 85%;
    }

    .footer_tel {
        margin-left: 0;
    }

    .block:nth-child(5) .block_title {
        margin-bottom: 1.5vw;
    }

    
@media screen and (max-width: 360px) {

    .header_offer_icon {
        top: 45vw;
    }

    .sending {
        margin-top: 4vw;
    }

}

}